import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconSteamSymbolComponent extends TiniElement {
    static readonly defaultTagName = "icon-steam-symbol";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconSteamSymbol: any;
